[submodule "lib/LTRModuleSelectionUI"]
	path = lib/LTRModuleSelectionUI
	url = ../../shared/subs/ltrmoduleselectionui
[submodule "lib/QLedIndicator"]
	path = lib/QLedIndicator
	url = ../../../../../shared/qt/subs/widgets/qledindicator
[submodule "lib/lmath"]
	path = lib/lmath
	url = ../../../../../shared/math/subs/lmath
[submodule "lib/lqmeas"]
	path = lib/lqmeas
	url = ../../../../../acq/devices/shared/subs/lqmeas
[submodule "lib/QTableViewHelpers"]
	path = lib/QTableViewHelpers
	url = ../../../../../shared/qt/subs/qtableviewhelpers
[submodule "lib/QtTranslationSwitch"]
	path = lib/QtTranslationSwitch
	url = ../../../../../shared/qt/subs/qtranslationswitch

